×
Ruby on Rails: постинг твитов через Twitter API (04 нояб 2017)

Практикуемся в Ruby on Rails.

Вопрос Как адаптировать шаблон J1.5 для J2.5 ?

Больше
5 года 3 мес. назад #1 от savage
savage создал эту тему: Как адаптировать шаблон J1.5 для J2.5 ?
Hi,
народ, кто знает, есть ли какое-нибудь расширение, для винды или не для винды, чтобы адаптировать шаблоны джумла 1.5 - для джумла 2/5 ? Ибо очень надо. Мож, artisteer уже умеет?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 3 мес. назад #2 от Aleksej
Aleksej ответил в теме Как адаптировать шаблон J1.5 для J2.5 ?
Нарыл некогда в бытность на youtube интересный ролик на эту тему, самое время его выложить здесь, на форуме... Ибо сугубо в тему. Попробуйте, почему бы нет; автор утверждает, что поставленная вами задача, в принципе, не так уж и сложна.


Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.